<div ngClass="utility-container">
    <div class="utility-search-component nav-left">
        <div class="input-group" (click)="backToAdminDashboard()">
            <mat-icon ngClass="utility-icon" >chevron_left</mat-icon>
            <h3>Kembali ke Halaman Depan</h3>
        </div>
    </div>
</div>
<div ngClass="content-container">
    <app-bulk-card *ngFor="let bulkItem of bulkList"
                [bulk]="bulkItem" (click)="onBulkItemClick(bulkItem)"
                [selectedBulk]="(selectedBulk)?selectedBulk:undefined">
    </app-bulk-card>
</div>